depend on python-twisted-* instead of twisted-*
[enigma2-plugins.git] / simplerss / CONTROL / control
2011-01-27 Andreas Oberritterdepend on python-twisted-* instead of twisted-*
2009-10-14 Moritz Venn- move buttons to top,
2009-09-30 Moritz Venntagstrip should handle all entities now using htmlentit...
2009-09-27 Moritz Vennbump required e2 version
2009-08-21 Andreas Monznerreplace cvs -> git in control files
2009-01-25 Moritz Vennmore complete set of dependencies
2008-04-16 Felix Domkerequire enigma2 >= 2.5, due to skin cleanup
2008-02-21 Moritz Venn- use confignumber instead of configinteger in autotime...
2008-02-15 Moritz Vennadd prewidgetremove,
2007-10-07 Moritz VennBump version and requires enigma2
2007-09-08 Moritz VennRemove httpclient.py and rely on twisted-web
2007-08-13 Moritz Vennadd simplerss